// file: sig_get_6.cc
//

// isip include files
//
#include "Signal.h"
#include "signal_constants.h"

// method: get_end_file_time_cc
//
// arguments: none
//
// return: float_4 indicating the length of this file in seconds
//
float_8 Signal::get_end_file_time_cc() {

  // return the end of file time
  //
  return end_file_time_d;
}





